# Uses of Class
org.apache.sysds.runtime.instructions.gpu.DnnGPUInstruction

Packages that use DnnGPUInstruction
Package
Description
org.apache.sysds.runtime.instructions.gpu

## Uses of DnnGPUInstruction in org.apache.sysds.runtime.instructions.gpu

Methods in org.apache.sysds.runtime.instructions.gpu that return DnnGPUInstruction
Modifier and Type
Method
Description
`static DnnGPUInstruction`
DnnGPUInstruction.`parseInstruction(String str)`